Bug 60113 - [maintainer update] prelude ports suite (security/{libprelude,prelude-lml,prelude-mananger,prelude-nids})
[maintainer update] prelude ports suite (security/{libprelude,prelude-lml,pre...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 12:10 UTC by sheepkiller
Modified: 2003-12-17 00:08 UTC (History)
1 user (show)

See Also:


Attachments
prelude-suite.diff (13.45 KB, patch)
2003-12-10 12:10 UTC, sheepkiller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sheepkiller 2003-12-10 12:10:18 UTC
		libprelude:
		- update to 0.8.10
		- respect NOPORTDOCS
	prelude-lml:
		- chase shared library version: libprelude.0 -> libprelude.1
		- bump PORTREVISION
	prelude-manager:
		- update to 0.8.10
	prelude-nids:
		- Update to 0.8.6
		- Fix build on -CURRENT (not always but sometimes...)
			Added files:
				- prelude-nids/files/patch-src::Makefile.in
				- prelude-nids/files/libpcap.diff

	Supercedes PR 60020.

How-To-Repeat: 	N/A.
Comment 1 pav freebsd_committer 2003-12-16 23:47:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Grab
Comment 2 pav freebsd_committer 2003-12-17 00:08:03 UTC
State Changed
From-To: open->closed

Committed, thanks!